recovery:
  state:
    round: 767
    hash: "99f653a2e11cd60994ea583f8e63d7f3d475a4d3d097f171134250fa2808fd5d935bc2fbcb7a5f70b1a65bc20eb0ed14"
    timestamp: "2025-10-29T15:24:00.017748Z"
  bootstrap: null
  package: null
  stream: null
